MAL-2024-3121

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/this-will-fail/MAL-2024-3121.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-3121
Published
2024-06-25T13:04:04Z
Modified
2024-06-25T13:04:04Z
Summary
Malicious code in this-will-fail (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / this-will-fail

Package

Affected ranges

Affected versions

1.*

1.0.0
1.0.1